Module Module1

    Sub Main()
        Dim GRC As New localhost.NowinkiServices
        Try
            System.Console.WriteLine(GRC.ShowGetRowCount.ToString)
            GRC.Dispose()
        Catch
            System.Console.WriteLine(Err.Description)
        End Try
    End Sub

End Module
